/* Class = "NSTextFieldCell"; title = "MacPaw has been making apps for 10 years, no joke!"; ObjectID = "DmO-DX-frB"; */
"DmO-DX-frB.title" = "Parece mentira, pero MacPaw cumple 10 años creando apps.";

/* Class = "NSButtonCell"; title = "  Watch Our Story  "; ObjectID = "ekn-bs-Rcy"; */
"ekn-bs-Rcy.title" = "El vídeo de nuestra vida";

/* Class = "NSTextFieldCell"; title = "This means we’re having an anniversary. This means fanfares and party hats. We’ve made a short video\nto honour all those years building apps for you."; ObjectID = "tNu-hT-c6o"; */
"tNu-hT-c6o.title" = "¡Y eso hay que celebrarlo! Con serpentinas, confeti y lo que haga falta. Para recordar todos estos años creando apps para ti, hemos preparado un pequeño vídeo.";
